/* Стили menu */

.menu {
  background-color: black;
  height: auto;
  display: flex;
  flex-direction: column;
  z-index: 100;
  display: block;
  position: absolute;
  top: 0;
  display: none;
  padding-top: 43px;
  position: fixed;
  overflow-y: auto;
  height: 100vh;
}

.menu_top {
  display: flex;
  justify-content: center;
}

.menu_hr {
  width: 100%;
  margin-top: 40px;
  margin-bottom: 27px;
}

.menu_main {
  display: flex;
  flex-direction: row;
  margin-bottom: 50px;
}

.menu_main_close {
  left: 19vw;
  position: relative;
}

.menu_main_close_img {
  transform: rotate(45deg);
}

.menu_main_hr {
  margin-right: 37px;
  margin-left: 24px;
}

.menu_main_left {
  width: 60%;
  margin-top: 89px;
}

.menu_main_left_hr {
  margin-top: 4vh;
  margin-bottom: 4vh;
}

.menu_main_left_big {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.menu_main_left_big_left_number {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 159%;
  text-transform: capitalize;
  margin-right: 25px;
  margin-top: 14px;
}

.menu_main_left_big:hover .menu_main_left_big_left_title {
  text-decoration: underline;
}

.menu_main_left_big:hover .menu_main_left_big_arrows_arrow {
  display: none;
}

.menu_main_left_big:hover .menu_main_left_big_arrows_arrow_active {
  display: block;
}

.menu_main_left_big_arrows {
  display: flex;
  align-items: center;
  margin-right: 39px;
}

.menu_main_left_big_arrows_arrow {
  display: block;
}

.menu_main_left_big_arrows_arrow_active {
  display: none;
}

.menu_main_left_big_left {
  display: flex;
}

.menu_main_left_big_left_title {
  font-family: Code Pro;
  font-weight: 400;
  cursor: pointer;
  text-decoration: none;
  font-size: 6.3vw;
}

.menu_main_right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 55px;
}

.menu_main_right_social {
  display: flex;
  flex-direction: column;
}

.menu_main_right_social_a {
  text-decoration: none;
  font-weight: 700;
  font-size: 20px;
  line-height: 159%;
  padding-bottom: 0;
  cursor: pointer;
  text-decoration: none;
  margin-bottom: 11px;
}

.menu_main_right_social_a:hover {
  text-decoration: underline;
}

.menu_main_right_list {
  display: flex;
  flex-direction: column;
}

.menu_main_right_list_a {
  cursor: pointer;
  text-decoration: none;
  font-family: "Code Pro";
  font-weight: 400;
  font-size: 16px;
  line-height: 159%;
  margin-bottom: 22px;
}

.menu_main_right_list_a:last-child {
  margin-bottom: 0;
}

.menu_main_right_list_a:hover {
  text-decoration: underline;
}

@media (max-width: 701px) {
  /* body {
      width: 90%;
    }
    .menu{
      width: 90%;
      padding-top: 25px;
    } */
  .menu_main {
    flex-direction: column;
  }
  .menu_main_close {
    right: 20px;
    position: absolute;
    top: 20px;
    left: unset;
  }
  .menu_main_hr {
    margin-left: 0;
    margin-right: 0;
    margin-top: 14px;
    margin-bottom: 51px;
  }
  .menu_main_right_list_a {
    margin-right: 9px;
  }
  .menu_hr {
    margin-top: 23px;
    margin-bottom: 24px;
    height: 0px;
    background: #fff;
    border: solid;
    border-top: 0;
}
  .menu_main_left {
    width: 100%;
    margin-top: 0;
  }
  .menu_main_left_big_left_title {
    font-size: 39px;
  }
  .menu_main_left_big_arrows {
    margin-right: 0;
  }
  .menu_main_left_big_left_number {
    margin-right: 17px;
    font-size: 14px;
    margin-top: 7px;
  }
  .menu_main_left_hr {
    margin-top: 14px;
    margin-bottom: 14px;
  }
  .menu_main_right {
    background-color: black;
    margin-top: 0;
  }
  .adress_card {
    padding-left: 0;
    padding-right: 0;
  }
  .menu_main_right_social {
    flex-direction: row;
    justify-content: space-between;
    padding-top: 0;
  }
  .menu_top_logo {
    height: 20px;
  }
  .menu_main_right_list {
    align-items: center;
    margin-bottom: 68px;
  }
  .menu_main .menu_main_left_big_left_title {
    font-size: 6.3vw;
    }
}

.menu_main_left_big:hover .menu_main_left_big_arrows_arrow {
  display: block;
}

.menu_main_right_social {
  margin-bottom: 35px;
}